abcteach Help

home  >>  Viewing Documents

What should I do if I get a plug-in error message?


This usually means your browser is having trouble interacting with Adobe Reader.

Updating your Adobe Reader should fix your problems. You can get the update here. Click on this link:

http://get.adobe.com/reader/

The updated Adobet Reader is all that should be required, and it's free -- you won't need to purchase anything.

After you click on DOWNLOAD, the computer will ask if you want to OPEN IT or SAVE IT to your Computer, you want to SAVE IT. Restart your computer when you are done.